<?php

if (IS_POST)
{
    $func = create_function('', '$conf=array();include(ABSPATH.\'includes/config.php\');return $conf;');
    $_conf = $func();
    $arr = array_intersect_key($_POST, $_conf);

    $arr['sys_closereg'] = empty($_POST['sys_closereg']) ? 0 : 1;
    foreach ($arr as $k => $v)
    {
        set_conf($k, $v);
    }
    yun_succeed('提交成功', url(RPGM . 'base/'));
}
